/* 

  -----------------------------------

  Adaptations

  by Project Seven Development

  www.projectseven.com

  Layout 5 - Media Queries

  -----------------------------------

*/



/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/

@media only screen and (min-width: 0px) and (max-width: 679px) {

body {

	min-width: 0px;

	margin: 6px;

}

#masthead h1 {

	font-size: 2em;

	margin: 0px;

}

#masthead .subhead {

	font-size: .5em;

	margin: -.5em 0 10px 0;

	text-transform: uppercase;

	letter-spacing: 0.3em;

}

.navigation {

	width: auto;

	float: none;

}

.main-content {

	width: auto;

	float: none;

}

.navigation .content {

	height: auto !important;

	max-height: 888678px;

	border: none;

}

.three-column-column1, .three-column-column2, .three-column-column3 {

	width: auto;

	margin-right: 0px;

	margin-bottom: 15px;

	float: none;

}

.three-column-content {

	height: auto !important;

	max-height: 888678px; 

}

.main-content .content, .three-column-content {

	padding: 10px 1em;

}

.menu-bar a {

	padding: 2px 10px;

}

.p7PMMv19 a, .p7PMMv19 ul ul a {

	padding: 2px 18px;

}

.p7PMMv19 ul {

	border-radius: 5px 5px 0px 0px;

}

.p7PMMv19 ul div {

	margin: auto !important;

	margin-left: 100px !important;

}

.p7PMMv19 ul ul div {

	margin: auto !important;

	margin-top: 0px !important;

	margin-left: 0px !important;

}

.p7PMMv19 ul ul {

	border-radius: 0px 0px 5px 5px;

}

.p7PMMv19 ul ul ul {

	border-radius: 5px 5px 5px 5px;

}

.p7PMMv19 ul ul a.pmmfirst {

	border-radius: 0px 0px 0px 0px;

}

.p7PMMv19 ul ul ul a.pmmfirst {

	border-radius: 5px 5px 0px 0px;

}

.p7PMMv19 ul ul a.pmmlast {

	border-radius: 0px 0px 5px 5px;

}

}



/*Exception rules for Smartphones in Landscape orientation only*/

@media only screen and (max-device-width: 480px) and (orientation : landscape) {

	body {

		font-size: .75em;

}

}



/*2 Column with top spanning menu for Medium Browser Windows and Portrait Tablets*/

@media only screen and (min-width: 680px) and (max-width: 979px) and (orientation : portrait) {

.navigation {

	width: auto;

	float: none;

}

.main-content {

	width: 100%;

}

.navigation .content {

	height: auto !important;

	max-height: 888678px; 

	border: none;

}

.main-content .content, .sidebar .content, .three-column-content {

	padding: 10px 1em;

}

.three-column-column1 {

	width: 49%;

	margin-right: 2%;

}

.three-column-column2 {

	width: 49%;

	margin-right: 0px;

	margin-bottom: 15px;

}

.three-column-column3 {

	width: 100%;

	float: none;

	margin-bottom: 15px;

}

.three-column-column3 .three-column-content {

	height: auto !important;

	max-height: 888678px; 

	clear: both;

}

.menu-bar a {

	padding: 3px 10px;

}

.p7PMMv19 ul {

	border-radius: 5px 5px 0px 0px;

}

.p7PMMv19 ul div {

	margin: auto !important;

	margin-left: 200px !important;

}

.p7PMMv19 ul ul {

	border-radius: 0px 0px 5px 5px;

}

.p7PMMv19 ul ul ul {

	border-radius: 5px 5px 5px 5px;

}

.p7PMMv19 ul ul ul {

	margin-top: -40px !important;

	margin-left: -40px !important;

}

.p7PMMv19 ul ul a.pmmfirst {

	border-radius: 0px 0px 0px 0px;

}

.p7PMMv19 ul ul ul a.pmmfirst {

	border-radius: 5px 5px 0px 0px;

}

.p7PMMv19 ul ul a.pmmlast {

	border-radius: 0px 0px 5px 5px;

}

.p7PMMv19 ul ul a.pmmlast {

	border-radius: 5px;

}

}



/*Portrait Tablet Exceptions to adjust padding in content areas*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

.main-content .content, .three-column-content {

	padding: 1.5em 1.25em;

}

}





/*Additional Rules for Medium Desktop Browser Windows and Landscape Tablets to reflow the inner 3-column structure*/

@media only screen and (min-width: 680px) and (max-width: 979px) and (orientation : landscape) {

.three-column-column1 {

	width: 49%;

	margin-right: 2%;

	margin-bottom: 15px;

}

.three-column-column2 {

	width: 49%;

	margin-right: 0px;

}

.three-column-column3 {

	width: 100%;

	float: none;

	margin-bottom: 15px;

}

.three-column-column3 .three-column-content {

	height: auto !important;

	max-height: 888678px; 

	clear: both;

}

}



/*Landscape Tablet Exceptions to adjust padding and reduce font size*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	body {

	font-size: .85em;

}

.main-content .content, .three-column-content {

	padding: 1em 1.3em;

}

.menu-bar a {

	padding: 3px 10px;

}

}





/*3 Column for Medium-Wide Browser Windows*/

@media only screen and (min-width: 980px) and (max-width: 1420px) {



.three-column-column1 {

	width: 49%;

	margin-right: 2%;

	margin-bottom: 15px;

}

.three-column-column2 {

	width: 49%;

	margin-right: 0px;

}

.three-column-column3 {

	width: 100%;

	float: none;

	margin-bottom: 15px;

}

.three-column-column3 .three-column-content {

	height: auto !important;

	max-height: 888678px; 

	clear: both;

}

.video-wrapper {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0px;
overlflow:hidden;
}
.video-wrapper iframe,.video-wrapper object,.video-wrapper embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}






